Jun 23

unlock iphoneThe iPhone Dev Team has released an unlock for iOS 4 on the iPhone 3G and the iPhone 3GS, with baseband 04.26.08, 05.11.07, 05.12.01 and 05.13.04. Before you can unlock you iPhone you need to jailbreak it first using redsn0w-beta 0.9.5b5-3. After you jailbreak your device, go to Cydia and add the repo repo666.ultrasn0w.com and search for ultrasn0w (version 0.93). Install it and reboot your device. » iPhone Dev Team: Unlock iOS 4 On iPhone 3G And 3GS

May 30

unlock-promise
MuscleNerd just confirmed via twitter that they will release a Unlock soon for Baseband 05.12.01, as soon as Apple will release the iPhone 4G. Baseband 05.12.01 is integrated in OS 3.1.3. So as soon as Apple releases the iPhone (4G) next month, iPhone 3G, iPhone 3GS and iPhone (4G) owners can unlock their phone. » MuscleNerd Confirmed Unlock Baseband 05.12.01 [jailbreak]

Oct 18

The DevTeam just let the world know, that they have a pwned and still running baseband.

Though they consider this step “significant”, they cannot say how far down the road of unlocking 3G iPhones they are at the moment…

Jul 27

The iPhone DevTeam have posted another entry on their blog, this time showing how they successfully downgraded the iPhone 3G’s baseband. This isn’t an unlock, but it’s definitely progress. Read more for the blog entry. » iPhone DevTeam successfully downgrades iPhone 3G baseband.

Apr 12

I was planning to review BootNeuter together with the release of WinPwn.
But as it still hasn’t been released due to several little bugs that the developer want’s to fix, i will go ahead and review the BootNeuter app first.

I’ve had a lot of people who ask me, what is BootNeuter and why do i need it.

First let me explain what it does.

BootNeuter let’s you switch between bootloaders (for info about bootloader and baseband go here).

So why do i want to switch bootloader? Without going into to much technical details (if you’d like, we can talk about this, just drop me a mail), for improved Google Location and improved battery life if you’re running 1.1.3 or 1.1.4.

People who are running older firmware versions, should not upgrade to the BL 4.6

Ok now that we have that out of the way, let’s discuss this neutering thing.

What is neutering your bootloader?

[ad#inblog]

» Upgrade or downgrade your bootloader with BootNeuter

Mar 24


The following news just got in.

The few coders that have been accepted into Apple’s iPhone Developer program are now reporting that the 1.2 beta firmware will lockup your device if you’re not constantly updating it to the latest release.

The problem is, that the new firmware also upgrades the Baseband software.
» iPhone firmware version 1.2.. no longer